RDKit::MolEnumerator::detail Namespace Reference

## Functions

void | preserveOrigIndices (ROMol &mol)
void | removeOrigIndices (ROMol &mol)

## Variables

const std::string | idxPropName

## Function Documentation

## preserveOrigIndices()

void RDKit::MolEnumerator::detail::preserveOrigIndices | ( | ROMol & | mol | ) |

## removeOrigIndices()

void RDKit::MolEnumerator::detail::removeOrigIndices | ( | ROMol & | mol | ) |

## Variable Documentation

## idxPropName

const std::string RDKit::MolEnumerator::detail::idxPropName

extern